<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSiteConfig..::.LocalSite Property
DbSiteConfig Class See Also Send Feedback

Whether it is local site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool LocalSite { get; set; }

Visual Basic (Declaration)

    Public Property LocalSite As Boolean

Visual C++

    public:
    property bool LocalSite {
    	bool get ();
    	void set (bool value);
    }

# See Also

DbSiteConfig Class
BerkeleyDB Namespace